gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object Global API elements for Shouldn't be called explicitly if Gtk.Application.Init() is used.
- Constructor
  2.12.0.0
  Defaul constructor
- Property
  2.12.0.0
  Gdk.Window To be added a To be added
- Method
  2.12.0.0
  System.Void `` `` a a To be added To be added
- Property
  2.12.0.0
  System.Int32 To be added a To be added
- Property
  2.12.0.0
  Gdk.Window To be added a To be added
- Property
  2.12.0.0
  Gdk.Rectangle[] To be added a To be added
- Method
  2.12.0.0
  Gdk.Device[] To be added a To be added
- Property
  2.12.0.0
  System.String To be added a To be added
- Property
  2.12.0.0
  System.String Gets the display name specified in the command line arguments passed to Global.ParseArgs. A containing the name specified. If the name was not specified then null is returned.
- Property
  2.12.0.0
  System.UInt32 To be added a To be added
- Method
  2.12.0.0
  System.Boolean To be added a To be added
- Method
  2.12.0.0
  System.Byte To be added a To be added
- Method
  2.12.0.0
  System.Boolean `` A containing the args used to initialize the library. Initializes the library for usage. A , that is true if its able to open and set the default display, otherwise its false. To be added
- Method
  2.12.0.0
  Gdk.Visual[] To be added a To be added
- Method
  2.12.0.0
  System.Void To be added To be added
- Property
  2.12.0.0
  System.Int32 To be added a To be added
- Method
  2.12.0.0
  System.Void `` A containing the args to parse. Parses command line arguments and stores them for future usage. Shouldn't be called explicitly if Global.InitCheck or Gtk.Application.Init or Gtk.Application.InitCheck are being used.
- Method
  2.12.0.0
  System.Void To be added To be added
- Property
  2.12.0.0
  System.String To be added a To be added
- Method
  2.12.0.0
  System.Int32[] To be added a To be added
- Method
  2.12.0.0
  Gdk.VisualType[] To be added a To be added
- Method
  2.12.0.0
  System.String To be added a To be added
- Method
  2.12.0.0
  Gdk.PointerHooks `` a To be added a To be added
- Method
  2.12.0.0
  System.Boolean `` `` a a To be added a To be added
- Property
  2.12.0.0
  System.Boolean To be added a To be added
- Property
  2.12.0.0
  System.String To be added a To be added
- Method
  2.12.0.0
  System.Obsolete
  System.Void `` `` `` `` `` `` `` a a a a a a a To be added To be added
- Method
  2.12.0.0
  System.Obsolete
  System.Int32 `` `` a a To be added a To be added
- Method
  2.12.0.0
  System.Obsolete
  System.Int32 `` `` a a To be added a To be added
- Method
  2.12.0.0
  System.Obsolete
  System.Int32 `` `` a a To be added a To be added
- Property
  2.12.0.0
  Gdk.Atom[] To be added a To be added
- Method
  2.12.0.0
  System.UInt32 `` a To be added a To be added
- Property
  2.12.0.0
  System.Obsolete
  System.Boolean To be added a To be added
- Property
  2.12.0.0
  Gdk.Window[] To be added a To be added